.carousel-section {
    margin-top: -75px;
    margin-bottom: 0 !important;
}

.carousel-section .slide {
    display: block;
}

.carousel-section .item {
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
   display: block;
   width: 100%;
}

.carousel-section .item .brand {
    display: block;
    max-width: 200px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 20px;
    right: 20px;
}

.carousel-section .item .brand img {
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0;
    padding: 0;
}


.carousel-section .item:before{
    content: "";
    background: -o-linear-gradient(left,rgba(255, 212, 0, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear,left top, right top,from(rgba(255, 212, 0, 0.2)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg,rgba(255, 212, 0, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    inset: 0;
}


.carousel-section .item .container {
    position: relative;
    z-index: 2;
    height: 500px;
     padding: 50px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
}

.carousel-section .item.exclusiveContainer{
    padding-right: 60px;
}

.carousel-section .item .container:before,.carousel-section .item .container:after{
    display: none;
}

.carousel-section .item .textHolder{
    display: inline-block;
    vertical-align: top;
    background: rgba(255, 255, 255, 0.8);
    padding: 30px;
    max-width: 450px;
    width: 100%;
    position: relative;
}

.carousel-section .item.item.blue-box .textHolder h3 span {
    border: 0;
    color: #ffd400;
}

.carousel-section .item .textHolder:before{
    content: "";
    background: #123578;
    width: 100px;
    height: 10px;
    position: absolute;
    top: -10px;
    left: -10px;
}

.carousel-section .item .textHolder:after{
    content: "";
    background: #123578;
    height: 100px;
    width: 10px;
    position: absolute;
    top: -10px;
    left: -10px;
}

.carousel-section .item.align-right .container {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
}

.carousel-section .item.align-right .textHolder:before,.carousel-section .item.align-right .textHolder:after{
    left: auto;
    right: -10px;
}

.carousel-section .item.blue-box .textHolder {
    background: rgba(18,53,120,0.8);
}

.carousel-section .item.blue-box .textHolder h3,.carousel-section .item.blue-box .textHolder p {
    color: #fff;
}

.carousel-section .item.blue-box .textHolder:before,.carousel-section .item.blue-box .textHolder:after{
    background: #ffd400;
}

.carousel-section .item.promo:before{
    content: "";
    background: -o-linear-gradient(bottom,rgba(18, 53, 120, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear,left bottom, left top,from(rgba(18, 53, 120, 0.4)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(0deg,rgba(18, 53, 120, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    inset: 0;
}

.carousel-section .item.promo .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.carousel-section .item.promo .textHolder {
    background: transparent;
    padding: 0;
    text-align: center;
    max-width: 100%;
}

.carousel-section .item.promo .textHolder:before,
.carousel-section .item.promo .textHolder:after {
    display: none;
}

.carousel-section .item.promo .textHolder h3 {
    color: #fff;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
    display: block;
}

.carousel-section .item.promo .textHolder h3 span {
    border: 0;
    display: block;
    font-style: italic;
    color: #ffd400;
}

.carousel-section .item.promo {
    position: relative;
}

.carousel-section .item.promo .exclusive {
    position: absolute;
    background: #123578;
    right: -500px;
    width: 500px;
    bottom: 0;
    z-index: 3;
    padding: 10px;
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

.carousel-section .item.promo .exclusive p {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 400;
}

.carousel-section .item.large:before{
    content: "";
    background: rgba(0,0,0,0.2);
    position: absolute;
    inset: 0;
}

.carousel-section .item.large .container {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.carousel-section .item.large .textHolder{
    padding: 0;
    background: transparent;
    max-width: 50%;
}

.carousel-section .item.large .textHolder:before,
.carousel-section .item.large .textHolder:after {
    display: none;
}

.carousel-section .item.large .textHolder h3 {
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
    color: #ffd400;
}

.carousel-section .item.large .textHolder p {
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

.carousel-section .item.large.item.align-right .textHolder,.carousel-section .item.large.item.align-right .textHolder * {
    text-align: right;
}

.carousel-section .item.large.bottom .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
}

.carousel-section .item.large.bottom .textHolder {
    text-align: center;
    max-width: 80%;
}

.carousel-section .item.large.bottom .textHolder h3 {
    color: #fff;
    display: inline-block;
    vertical-align: top;
}

.carousel-section .item.large.bottom .textHolder h3:after {
    content: "";
    width: 300px;
    height: 4px;
    background: #ffd400;
    display: block;
    margin: 20px auto;
}

.carousel-section .item.large.bottom .textHolder h3 span {
    color: #ffd400;
    border: 0;
}


@media only screen and (max-width:800px){
    .carousel-section .item .textHolder,.carousel-section .item.large .textHolder,.carousel-section .item.large.bottom .textHolder {
        max-width: 100%;
    }

    .carousel-section .item.promo .textHolder h3,.carousel-section .item.large .textHolder h3 {
        font-size: 26px;
        line-height: 34px;
    }
    .carousel-section .item.large .textHolder p {
        font-size: 20px;
        line-height: 30px;
    }

    .carousel-section .item.large.bottom .textHolder h3:after {
        width: 200px;
    }

    .carousel-section .item.promo .exclusive p {
        font-size: 16px;
        line-height: 26px;
    }

    .carousel-section .item.exclusiveContainer {
        padding-right: 0;
    }

    .carousel-section .item.promo .exclusive {
                right: 0;
        left: 0;
        width: auto;
        bottom: 0;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }

    .carousel-section h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .carousel-section .item .container {
        height: calc(100dvh - 66.5px);
    }

    .carousel-section .item .brand {
        max-width: 150px;
    }
}

.carousel-section .slick-list{
    width: 100%;
}

.carousel-section .slick-dots{
    bottom: 15px;
}

.carousel-section .slick-dots li{
    margin: 0 5px;
    height: 15px;
    width: 15px;
}

.carousel-section .slick-dots li button{
    padding: 0;
    background: transparent;
    border-radius: 100%;
    border: 2px solid rgba(255,255,255,1);
    height: 15px;
    width: 15px;
    -webkit-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.carousel-section .slick-dots li.slick-active button{
    border-color: rgba(18,53,120,1);
	background-color: rgba(18,53,120,1);
	-webkit-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

.carousel-section .slick-dots li button:before{
	display: none;
}